﻿@model Appointments2.Patient

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Patient</h4>
    <hr />
    <dl class="dl-horizontal">
        @if (User.IsInRole("Admin"))
        {<dt>
            @Html.DisplayNameFor(model => model.UserID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UserID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Username)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Username)
        </dd>
        }
        @Html.Partial("_PatientDataPartialView")
    </dl>
</div>
<div>
    <h3>Doctors</h3>
    @*@foreach (var p in Model.Doctors.ToList())
    {

        @Html.Partial("_DoctorDataPartialView", p)
    }*@
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
